@charset "UTF-8";
#main {
	/* [disabled]background-color: #090909; */
	padding-top: 0px;
	border-left-style: none;
	border-right-style: none;
	/* [disabled]border-bottom-style: solid; */
	border-top-style: none;
	border-left-width: 0px;
	border-right-width: 0px;
	/* [disabled]border-bottom-width: 2px; */
	border-top-width: 0px;
	margin-bottom: 0px;
	/* [disabled]border-bottom-color: #5D6C86; */
}
.navbar.navbar-default {
	border-radius: 0px;
	background-color: #FFFFFF;
	margin-top: 10px;
	border-style: none none solid;
	border-bottom-width: 2pxpx;
	border-bottom-color: #5D6C86;
	padding-left: 10px;
	padding-right: 10px;
}
h1, h2 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #5D6C86;
}
.nav.navbar-nav.navbar-right li .active {
	color: #5D6C86;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
}
.hover {
	color: #F6871F;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
}
.right1 {
	height: auto;
	border-style: none;
	overflow-y: auto;
}
.slide-background {
	background-color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #5D6C86;
}
.p-slide-bigger {
	font-size: 16px;
}
.image-fill {
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.set-height {
	height: 520px;
}
.fill {
	width: 100%;
}
footer {
	margin-top: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #5D6C86;
	width: 100%;
}
.bottom {
	vertical-align: sub;
	list-style-position: inside;
}
.pad {
	padding-left: 15px;
	padding-right: 15px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #5D6C86;
}
.border {
	border-bottom: 2pt solid #5D6C86;
}
.h5-margin {
	margin-top: -10px;
	color: #5D6C86;
}
.shadow {
	-webkit-box-shadow: 1px 1px 1px 1px #8D8D8D;
	box-shadow: 1px 1px 1px 1px #8D8D8D;
}
.hide-text {
	overflow-y: scroll;
	height: 160px;
}
.right1-p-height {
	height: 80px;
	overflow-y: scroll;
}
.footer-format {
	color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 18px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
	border-top: medium solid #EB7520;
}
.nopad {
	padding-left: 0px;
	padding-right: 0px;
}
.blue-text {
	color: #5D6C86;
}
.blue-background {
	background-color: #5D6C86;
}
.button-text {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #5D6C86;
}
.btn-group {
	margin-top: 5px;
	margin-bottom: 5px;
}
.push-down {
}
.panel-h3 {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 24px;
	color: #5D6C86;
}
.panel-center {
	width: 65%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.bottom-border {
	border-bottom: 2px solid #5D6C86;
	padding-bottom: 10px;
}
.justify-right {
	float: right;
	margin-left: 3px;
}
.white-text {
	color: #FFFFFF;
}
.auto-height {
	height: auto;
	overflow-y: scroll;
}
.center-button {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	left: auto;
	right: auto;
	padding-left: 5px;
	padding-right: 5px;
}
.white-background {
	background-color: #FFFFFF;
}
.wrapper {
	min-height: 100%;
	height: auto;
	width: 100%;
	margin-top: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -58px;
}
.center-text {
	text-align: center;
}
.height-fill {
	max-width: 100%;
}
.thumbnail-margin {
	padding-left: auto;
	padding-right: auto;
}
.same-height {
	padding-bottom: 0px;
	overflow-y: scroll;
	height: 750px;
	min-width: 0px;
}
.row-centered {
}
.col-centered {
	float: none;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}
.extra-pad {
	padding-left: 20px;
	padding-right: 20px;
}
.social-margin {
	margin-left: 30px;
	margin-right: 30px;
}
.extra-margin {
	margin-top: 10px;
	padding-left: 15%;
	padding-right: 15%;
}
.h3_height {
	height: 54px;
	overflow-y: hidden;
}
.slide-left-margin {
	margin-left: 5px;
}
